<?php
/**
* The template for displaying posts in the Gallery post format
*
* @package ThemeHunk
* @subpackage Blogangellite
* @since Blogangellite 1.0
*/
?>
<li id="post-<?php the_ID(); ?>" <?php post_class('post'); ?> >
  <div class="post-img-wrapper">
    <div class="post-img">
      <?php if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
      <a href="<?php the_permalink(); ?>"> <?php the_post_thumbnail('post-thumbnails'); ?></a>
      <?php  } ?>
      <div class="audio-format">
        <?php if (get_post_meta($post->ID, 'th_format_'.get_post_format(), true)) { ?>
        <?php  echo do_shortcode(get_post_meta($post->ID, 'th_format_'.get_post_format(), true)); ?>
        <?php  } ?>
      </div>
    </div>
    <div class="post-header">
      <div class="post-title">
        <a href="<?php the_permalink(); ?>"><h2><?php the_title(); ?></h2></a>
      </div>
      <span class="post-date"><?php _e('Posted on : ','blogangellite'); the_time( get_option('date_format') ); ?></span>
    </div>
  </div>
  <div class="post-content">
    <div class="post-author-content">
      <span class="post-author-pic"><?php echo blogangellite_userPic(); ?></span>
      <span class="post-author"><?php the_author_posts_link(); ?></span>
      <div class="post-author-bottom-border"><img src="<?php echo get_template_directory_uri(); ?>/images/author-bottom-design.png">
      </div>
    </div>
    <div class="post-meta">
      <span class="post-category"><?php echo $category_list = get_the_category_list( __( ', ', 'blogangellite' ) ); ?></span>
      <span class="post-comment"><?php blogangellite_comment_number(); ?><span>
      </div>
      <div class="description"><?php the_content(__('Continue Reading...','blogangellite'),true); ?></div>
    </div>
    <div class="post-bottom-strip"><!--post bottom strip-->
    </div>  <!--post bottom strip end-->
    <div class="post-bottom-strip"><!--post bottom strip-->
    <div class="post-share">
      <ul class="social-icon">
        <li><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink(); ?>"><i class="fa fa-facebook"></i></a></li>
        <li><a target="_blank" href="https://plus.google.com/share?url=<?php the_permalink(); ?>"><i class="fa fa-google-plus"></i></a></li>
        <li><a target="_blank" href="https://www.linkedin.com/shareArticle?mini=true&url=<?php the_permalink(); ?>&title=<?php the_title(); ?>&source=LinkedIn"><i class="fa fa-linkedin"></i></a></li>
        <li><a target="_blank" href="https://twitter.com/home?status=<?php the_title(); ?>-<?php the_permalink(); ?>"><i class="fa fa-twitter"></i></a></li>
        <li><a data-pin-do="skipLink" target="_blank" href="https://pinterest.com/pin/create/button/?url=<?php the_permalink(); ?>&amp;media=&amp;description=<?php the_title(); ?>"><i class="fa fa-pinterest"></i></a></li>
      </ul>
    </div>
    <a href="<?php the_permalink(); ?>" class="more-link"><?php _e('Continue..','blogangellite'); ?></a>
    </div>  <!--post bottom strip end-->
  </li>