<?php
/**
* The template for displaying posts in the dynamic grid view
*
* @package ThemeHunk
* @subpackage Blogangellite
* @since Blogangellite 1.0
*/
?>
<?php global $grid_layout;
?>
<li id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
	<div class="post-img-wrapper">
		<div class="post-img">
			<?php if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
			<a href="<?php the_permalink(); ?>"> <?php blogangellite_grid_thumb($grid_layout,true); ?></a>
			<?php  } ?>
		</div>
		<div class="post-header">
			<div class="post-title">
				<a href="<?php the_permalink(); ?>"><h2><?php the_title(); ?></h2></a>
			</div>
			<span class="post-date"><?php _e('Posted on : ','blogangellite'); the_time( get_option('date_format') ); ?></span>
		</div>
	</div>
	<div class="post-content">
		<div class="post-author-content">
			<span class="post-author-pic"><?php echo blogangellite_userPic(); ?></span>
			<span class="post-author"><?php the_author_posts_link(); ?></span>
			<div class="post-author-bottom-border"><img src="<?php echo get_template_directory_uri(); ?>/images/author-bottom-design.png">
			</div>
		</div>
		<div class="post-meta">
			<span class="post-category"><?php echo $category_list = get_the_category_list( __( ', ', 'blogangellite' ) ); ?></span>
			<span class="post-comment"><?php blogangellite_comment_number(); ?><span>
			</div>
			<div class="description"><?php echo blogangellite_get_custom_excerpt(); ?></div>
		</div>
		<div class="post-bottom-strip"><!--post bottom strip-->
		</div>  <!--post bottom strip end-->
	</li>