<?php
/**
 * Sanitization for textarea field
 */
function blogangellite_sanitize_textarea( $input ) {
    global $allowedposttags;
    $output = wp_kses( $input, $allowedposttags );
    return $output;
}

/**
 * Returns a sanitized filepath if it has a valid extension.
 */
function blogangellite_sanitize_upload( $upload ) {
    $return = '';
    $fype = wp_check_filetype( $upload );
    if ( $fype["ext"] ) {
        $return = esc_url_raw( $upload );
    }
    return $return;
}

/**
 * vaild int.
 */
function blogangellite_sanitize_int( $input ) {
$return = absint($input);
    return $return;
}

function blogangellite_registers() {

 wp_enqueue_script( 'blogangellite_customizer_script', get_template_directory_uri() . '/js/customizer.js', array("jquery"), '', true  );
}
add_action( 'customize_controls_enqueue_scripts', 'blogangellite_registers' );

function blogangellite_customizer_styles() {

    wp_enqueue_style('blogangellite_customizer_styles', get_template_directory_uri() . '/css/customizer-styles.css');

}
add_action('customize_controls_print_styles', 'blogangellite_customizer_styles');
?>