<?php
/**
* The default template for displaying content
*
* @package ThemeHunk
* @subpackage Blogangellite
* @since Blogangellite 1.0
*/
?>
<?php if (is_single()) : ?>
<article id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
	<div class="post-inner">
		<div class="post-img-wrapper clearfix">
			<div class="post-img">
				<?php
				$pformat = get_post_format();
				$postmeta = get_post_meta($post->ID, 'th_format_'.get_post_format(), true);
				if($pformat=='gallery' && $postmeta){
				echo do_shortcode($postmeta);
				} elseif($pformat=='video' && $postmeta){
				echo $postmeta;
						
						}elseif(($pformat=='audio') && $postmeta){
				if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
				<a href="<?php the_permalink(); ?>"> <?php the_post_thumbnail('post-thumbnails'); ?></a>
				<?php  } ?>
				<div class="audio-format">
					<?php echo $postmeta;  ?>
				</div>
				<?php
				} elseif(($pformat=='link') && $postmeta){
				if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
				<a href="<?php echo $postmeta; ?>"> <?php the_post_thumbnail('post-thumbnails'); ?></a>
				<?php  } ?>
				<?php
				} elseif( $pformat=='quote' && $postmeta){
				if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
				<a href="<?php the_permalink(); ?>"> <?php the_post_thumbnail('post-thumbnails'); ?></a>
				<?php  } ?>
				<blockquote><p><?php echo $postmeta; ?> </blockquote></p>
				<?php
				}else{
				if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
				<a href="<?php the_permalink(); ?>"> <?php the_post_thumbnail('post-thumbnails'); ?></a>
				<?php  }
				}
				?>
			</div>
			<div class="post-header">
				<div class="post-title">
					<a href="<?php if($pformat=='link'){ echo $postmeta; } else{ the_permalink(); } ?>"><h2><?php the_title(); ?></h2></a>
				</div>
				<span class="post-date"><?php _e('Posted on : ','blogangellite');  the_time( get_option('date_format') ); ?></span>
			</div>
		</div>
		<div class="post-content">
			<div class="post-author-content">
				<span class="post-author-pic"><?php echo blogangellite_userPic(); ?></span>
				<span class="post-author"><?php the_author_posts_link(); ?></span>
				<div class="post-author-bottom-border"><img src="<?php echo get_template_directory_uri(); ?>/images/author-bottom-design.png">
				</div>
			</div>
			<div class="post-meta">
				<span class="post-category"><?php echo $category_list = get_the_category_list( __( ', ', 'blogangellite' ) ); ?></span>
				<span class="post-comment"><?php blogangellite_comment_number(); ?><span>
				</div>
				<div class="description">
					<?php the_content(); ?>
				</div>
				<div class="clearfix"></div>
				<div class="multipage-links">
					<?php
						wp_link_pages( array(
									'before'      => '<span class="meta-nav">' . __( 'Pages:', 'blogangellite' ) . '</span>',
									'after'       => '',
									'link_before' => '<span class="active">',
									'link_after'  => '</span>',
								) );
					?>
				</div>
			</div>
			<div class="post-bottom-strip"><!--post bottom strip-->
			<div class="tagcloud"><?php echo get_the_tag_list( '', __( ' ', 'blogangellite' ) ); ?></div>
			<div class="post-share">
				<ul class="social-icon">
					<li><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink(); ?>"><i class="fa fa-facebook"></i></a></li>
					<li><a target="_blank" href="https://plus.google.com/share?url=<?php the_permalink(); ?>"><i class="fa fa-google-plus"></i></a></li>
					<li><a target="_blank" href="https://www.linkedin.com/shareArticle?mini=true&url=<?php the_permalink(); ?>&title=<?php the_title(); ?>&source=LinkedIn"><i class="fa fa-linkedin"></i></a></li>
					<li><a target="_blank" href="https://twitter.com/home?status=<?php the_title(); ?>-<?php the_permalink(); ?>"><i class="fa fa-twitter"></i></a></li>
					<li><a data-pin-do="skipLink" target="_blank" href="https://pinterest.com/pin/create/button/?url=<?php the_permalink(); ?>&amp;media=&amp;description=<?php the_title(); ?>"><i class="fa fa-pinterest"></i></a></li>
				</ul>
			</div>
			<div class="clearfix"></div>
		</div>
		<?php blogangellite_post_nav(); ?>	<!--post bottom strip end-->
	</div>
	<?php edit_post_link( __( 'Edit', 'blogangellite' ), '<span class="edit-link">', '</span>' );
	?>
	<div class="clearfix"></div>
	<div class="related-post">
		<div class="post-comment-top-border"><img src="<?php echo get_template_directory_uri(); ?>/images/author-bottom-design.png">
		</div><h3 class="related-heading"><?php _e('You may also like this','blogangellite'); ?></h3>
		<?php blogangellite_get_related_sigle_post(); ?>
	</div>
	<div class="clearfix"></div>
</article>
<?php else: ?>
<li id="post-<?php the_ID(); ?>" <?php post_class('post'); ?>>
	<div class="post-img-wrapper">
		<div class="post-img">
			<?php if ((function_exists('has_post_thumbnail')) && (has_post_thumbnail())) { ?>
			<a href="<?php the_permalink(); ?>"> <?php the_post_thumbnail('post-thumbnails'); ?></a>
			<?php  } ?>
		</div>
		<div class="post-header">
			<div class="post-title">
				<a href="<?php the_permalink(); ?>"><h2><?php the_title(); ?></h2></a>
			</div>
			<span class="post-date"><?php _e('Posted on : ','blogangellite');  the_time( get_option('date_format') ); ?></span>
		</div>
	</div>
	<div class="post-content">
		<div class="post-author-content">
			<span class="post-author-pic"><?php echo blogangellite_userPic(); ?></span>
			<span class="post-author"><?php the_author_posts_link(); ?></span>
			<div class="post-author-bottom-border"><img src="<?php echo get_template_directory_uri(); ?>/images/author-bottom-design.png">
			</div>
		</div>
		<div class="post-meta">
			<span class="post-category"><?php echo $category_list = get_the_category_list( __( ', ', 'blogangellite' ) ); ?></span>
			<span class="post-comment"><?php blogangellite_comment_number(); ?><span>
			</div>
			<div class="description">
				<?php the_content(__('Continue Reading...','blogangellite'),true); ?>
			</div>
		</div>
		<div class="post-bottom-strip"><!--post bottom strip-->
		<div class="post-share">
			<ul class="social-icon">
				<li><a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=<?php the_permalink(); ?>"><i class="fa fa-facebook"></i></a></li>
				<li><a target="_blank" href="https://plus.google.com/share?url=<?php the_permalink(); ?>"><i class="fa fa-google-plus"></i></a></li>
				<li><a target="_blank" href="https://www.linkedin.com/shareArticle?mini=true&url=<?php the_permalink(); ?>&title=<?php the_title(); ?>&source=LinkedIn"><i class="fa fa-linkedin"></i></a></li>
				<li><a target="_blank" href="https://twitter.com/home?status=<?php the_title(); ?>-<?php the_permalink(); ?>"><i class="fa fa-twitter"></i></a></li>
				<li><a data-pin-do="skipLink" target="_blank" href="https://pinterest.com/pin/create/button/?url=<?php the_permalink(); ?>&amp;media=&amp;description=<?php the_title(); ?>"><i class="fa fa-pinterest"></i></a></li>
			</ul>
		</div>
		<a href="<?php the_permalink(); ?>" class="more-link"><?php _e('Continue..','blogangellite'); ?></a>
		</div>	<!--post bottom strip end-->
	</li>
	<?php endif; ?>