<?php
/**
* The template for displaying the footer
*
* @package ThemeHunk
* @subpackage Blogangellite
* @since Blogangellite 1.0
*/
?>
<div class="th-instagram">
	<div class="widget">
		<?php
		if ( is_active_sidebar( 'instagram-footer-widget' ) ){
		dynamic_sidebar( 'instagram-footer-widget' );
		}
		?>
	</div>
</div>
<div class="footer-wrapper"><!-- Footer wrapper start -->
<?php get_sidebar('footer'); ?>
<div class="footer-copyright">
	<div class="container">
		<ul>
			<li class="copyright">
				<?php if( get_theme_mod('copyright_textbox')!=''){
					echo get_theme_mod( 'copyright_textbox');
				} else { ?>
				2015 &#169; <a>ThemeHunk</a> All rights reserved
				<?php } ?>
			</li>
			<li class="social-icon">
				<?php blogangellite_social_links(); ?>
			</li>
		</ul>
	</div>
</div>
</div>
<?php wp_footer(); ?>
</body>
</html>