<!DOCTYPE html>
<html <?php language_attributes(); ?> >
  <head>
    <meta charset="<?php bloginfo('charset'); ?>" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" />
    <link rel="profile" href="http://gmpg.org/xfn/11" />
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
    <?php    wp_head();   ?>
  </head>
  <body <?php body_class(); ?> >
    <!--Main Header wrapper -->
    <div id= "header" class="header-wrapper normal">
      <!-- Top Header Start -->
      <header>
        <div class="container">
          <div class="header">
            <!-- Logo Start -->
            <div class="logo">
              <?php
              if(get_theme_mod( 'logo_upload')!=''){?>
              <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_theme_mod( 'logo_upload')); ?>" alt="logo"></a>
              <?php }else{ ?>
              <h1><a href="<?php echo home_url('/'); ?>"><?php bloginfo('name'); ?></a></h1>
              <p><?php bloginfo('description'); ?></p>
              <?php } ?>
            </div>
            <!-- Menu Start -->
            <div id="main-menu-wrapper">
              <a href="#" id="pull" class="toggle-mobile-menu"></a>
              <nav class="navigation clearfix mobile-menu-wrapper">
                <?php blogangellite_nav_menu(); ?>
              </nav>
              <div class="clearfix"></div>
            </div>
            <div id="searchform-wrap" class="main-searchform-wrap">
              <?php  get_template_part( 'search','form'); ?>
            </div>
          </div>
        </div>
      </header>
      </div>  <!-- / Top Header End -->