<?php
/**
* The Index template file.
*
* This is the most generic template file in a WordPress theme
* and one of the two required files for a theme (the other being style.css).
* It is used to display a page when nothing more specific matches a query.
* E.g., it puts together the home page when no home.php file exists.
*
*/
get_header();
?>
<div class="home-content-wrapper">
	<!-- blog slider -->
	<section id="home" class="home-section home-parallax home-fade home-full-height">
		<!-- Slider Start -->
		<?php  get_template_part( 'template/main', 'slider'); ?>
		<!-- Slider End -->
	</section>
	<div id="page" class="clearfix right">
		<!-- Page start-->
		<div class="content-wrapper clearfix">
			<!--content start-->
			<div class="content">
				<?php if ( have_posts() ) :
								global $grid_layout;
						$grid_layout = get_theme_mod('dynamic_grid','standard-layout');
				?>
				<ul class="load_post <?php echo $grid_layout; ?>">
					<?php
						if($grid_layout == 'standard-layout'):
								// Start the post formate loop.
						while ( have_posts() ) : the_post();
						get_template_part( 'content', get_post_format() );
						endwhile;
						else :
							// Start the post formate grid.
						while ( have_posts() ) : the_post();
						get_template_part( 'content', 'grid');
						endwhile;
						endif;
					?>
				</ul>
				<?php
						blogangel_pagination();
					else :
					get_template_part( 'content', 'none' );
					endif;
				?>
			</div>
			<div class="sidebar-wrapper">
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
	</div><!-- Home content wrapper End -->
	<?php get_footer(); ?>